MetacatUI - Bug #6858

Allow users to save their search via a bookmarkable/sharable link
10/19/2015 10:56 AM - Lauren Walker

Status: New Start date: 10/19/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.X.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

The DataCatalogView already supports using a custom query in the URL - we need to expose this to the user so they can save or
share their search

History

#1 - 10/30/2015 11:18 AM - Lauren Walker

- Target version changed from 1.8.0 to 1.8.1

#2 - 11/04/2015 12:49 PM - Lauren Walker

- Target version changed from 1.8.1 to 1.9.0

#3 - 11/30/2015 09:51 AM - Lauren Walker
- Target version changed from 1.9.0 to 1.12.0

#4 - 08/03/2016 10:00 AM - Lauren Walker
- Target version changed from 1.12.0 to 1.X.0
